﻿/*Questa sezione di CSS sovrascrive il file Framework/css/default.css*/

label {
	white-space: pre-wrap !important;
}

/*Esclude solo per caricamento immagine*/
#AddUserImg_fileupload label{
	white-space : normal !important;
}

div#BOARD .col > small.text-navy {
	display: none !important;
}

#left-navbar{
	font-size: 12 !important;
}

nav .spMenu {
	max-width: calc(100% - 25px);
}

.arrow {
    position: absolute;
    right: 5px;
}

.nav-second-level li a {
	padding: 6px 6px 3px 6px;
	padding-left: 20px;
}

.nav-third-level li a {
	padding: 6px 6px 3px 6px;
	padding-left: 25px;
}

.inherit-link {
	color: rgba(var(--bs-link-color-rgb), var(--bs-link-opacity, )1);
	text-decoration: underline;
}